## php-defuse-php-encryption 2.2.0

=== debian/changelog ===
php-defuse-php-encryption (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #878886)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 02:03:36 +0200
