=== debian/control ===
Source: php-defuse-php-encryption
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/defuse/php-encryption
Vcs-Git: https://salsa.debian.org/tdtf-team/php-defuse-php-encryption.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-defuse-php-encryption

Package: php-defuse-php-encryption
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}, composer
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Simple Encryption in PHP
 This is a library for encrypting data with a key or password in PHP.
 .
 What separates this library from other PHP encryption libraries is,
 firstly, that it is secure. The authors used to encounter insecure PHP
 encryption code on a daily basis, so they created this library to bring
 more security to the ecosystem. Secondly, this library is "difficult to
 misuse." Like libsodium, its API is designed to be easy to use in a
 secure way and hard to use in an insecure way.
