## php-defuse-php-encryption 2.2.1

=== debian/changelog ===
php-defuse-php-encryption (2.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 16:45:29 +0100
